#!/bin/bash

mute=$(pulsemixer --get-mute)
sink_id=$(pulsemixer --list-sinks | grep  "Name: Built-in Audio Analog Ster
eo" | cut -f 3 | cut -d ' ' -f 3 | sed 's/,//g'
)

if [[ $mute -eq 1 ]]
then
	echo "Mute"
else
	vol=$(pulsemixer --get-volume --id ${sink_id} | cut -d ' ' -f1)
	per=%
	echo "${vol}${per}"
fi
